Subject: [lojban] Re: RLP's .sig

From: Robin Lee Powell <[email-masked]>
Date: Mon, 7 Oct 2002 14:42:07 -0700

On Mon, Oct 07, 2002 at 06:36:34PM +0200, G. Dyke wrote:
> > la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
> > darlu le'o
> 
> ki'asai
> 
> What is this intended to mean? I don't get the jai, unless Robin
> missed out a se. I grok something like
> 
> "lojban allows everything [freedom] (but almost all of it starts off
> an argument [agression])"

Convieniently enough, that is *exactly* what I meant it to say.

> attitudinals are *not* predicates. le'o means you feel agressive about
> the fact that usage causes people to take a stance (which is what
> darlu means : opponent not necessary). Try darlu damba

That's pretty much exactly whan I meant.

> I suppose you might feel lack of constraint/obligation / freedom about
> the things that lojban allow, but is that what you mean, doi rlp?

Yes.

> Does the first part mean:
> 
> "Varied lojban usage and expression is possible"
> 
> or
> 
> "You can do whatever floats your boat with lojban"?

The latter.

The colloquial english gloss is,

"Lojban permits everything!

But most of it will start an argument."

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.